이전글 다음글 목록
2014년 4월 MS 정기 보안업데이트 권고
  • 글쓴이 : (주)넷팜
  • 날짜 : 2014-04-14 11:02:50
  • 조회 : 2006

개요

•Adobe社는 Adobe Flash Player에 영향을 주는 취약점을 해결한 보안 업데이트를 발표
•낮은 버전 사용자는 악성코드 감염에 취약할 수 있으므로 해결방안에 따라 최신버전으로 업데이트 권고


설명

• Adobe Flash Player에서 발생하는 4개의 취약점을 해결하는 보안 업데이트를 발표
◦임의코드 실행으로 이어질 수 있는 메모리 할당 해제(use-after-free) 취약점(CVE-2014-0506)
◦임의코드 실행으로 이어질 수 있는 버퍼 오버플로우 취약점(CVE-2014-0507)
◦정보 노출로 이어질 수 있는 보안 우회 취약점(CVE-2014-0508)
◦XSS(cross-site-scripting) 취약점(CVE-2014-0509)


해당 시스템

•영향을 받는 소프트웨어


소프트웨어 명 동작환경 영향 받는 버전
Adobe Flash Player 윈도우즈 및 맥 12.0.0.77 및 이전버전
Adobe Flash Player 리눅스 11.2.202.346 및 이전버전
Adobe AIR 안드로이드 4.0.0.1628 및 이전버전
Adobe AIR SDK - 4.0.0.1628 및 이전버전
Adobe AIR SDK&Compiler - 4.0.0.1628 및 이전버전


해결 방안

• 윈도우, 맥, 리눅스 환경의 Adobe Flash Player 사용자
◦Adobe Flash Player Download Center(http://get.adobe.com/kr/flashplayer/)에 방문하여 최신 버전을 설치하거나, 자동 업데이트를 이용하여 업그레이드

•안드로이드 환경의 Adobe AIR 사용자
◦Adobe AIR가 설치된 안드로이드 폰에서 ‘구글 플레이 스토어’ 접속 → 메뉴 선택 → 내 애플리케이션 선택 → Adobe AIR 안드로이드 최신 버전으로 업데이트 하거나 자동업데이트를 허용하여 업그레이드

•Adobe AIR SDK 사용자
◦(http://www.adobe.com/devnet/air/air-sdk-download.html)에 방문하여 Adobe AIR SDK 최신 버전을 설치


기타 문의사항

•한국인터넷진흥원 인터넷침해대응센터: 국번없이 118


[참고사이트]
[1] http://helpx.adobe.com/security/products/flash-player/apsb14-09.html